Subject: Re: linux-next: problem fetching the moduleh tree

From: Paul Gortmaker <[email-masked]>
Date: Thu, 13 Oct 2011 23:20:52 -0400

[linux-next: problem fetching the moduleh tree] On 14/10/2011 (Fri 09:58) Stephen Rothwell wrote:

> Hi Paul,
> 
> when trying to fetch the moduleh tree
> (git://openlinux.windriver.com/people/paulg/linux-next#for-sfr) today, I
> get a connection to the server, but it just hangs after that.  I will use
> what I have from yesterday.

I'm seeing the same thing -- I've put in a service request and will get
folks to get it fixed up.  Sorry about that.

Yesterday's will be fine -- it was just going to be the integration of
the conflict (deleted files) cleanups based on what you'd reported for
the Oct13 tree.

Paul.

> 
> -- 
> Cheers,
> Stephen Rothwell                    [email-masked]
> http://www.canb.auug.org.au/~sfr/